[submodule "fieldtrip"]
	path = fieldtrip
	url = /network/lustre/iss02/cenir/analyse/meeg/SOLID_SOURCES/code/fieldtrip
[submodule "miscMatlab"]
	path = miscMatlab
	url = https://github.com/dnacombo/miscMatlab.git
[submodule "Rcode"]
	path = Rcode
	url = git@gitlab.com:icm-institute/meg/solid_sources.git
[submodule "solid_MEEG"]
	path = solid_MEEG
	url = https://gitlab.com/icm-institute/meg/solid_meg.git
